Sunday, March 16, 2008

EclipseDarcs 0.4.1 available

A new build of EclipseDarcs is now available: version 0.4.1. You can get it as zipped update site from the SourceForge downloads area or directly using this update site location: http://eclipsedarcs.sf.net/updates.

Thanks to Neil Bartlett's contribution, you can now directly select a Darcs executable from the Darcs preference page (Preferences > Team > Darcs). The plugin uses that executable then and doesn't rely on Darcs being on the PATH. There are also some minor robustness fixes in this build; mostly they smooth out things in situations where the plugin previously had written ugly messages to the workspace log. Have fun :-)